This topic contains 12 replies, has 0 voices, and was last updated by  Irishbandit 10 years, 11 months ago.

  • Author
    Posts
  • #4903

    krafTWerK
    Participant

    I see there is a new version of scorched3d.

    Makes me happy – i like to see, but there is no deb for me. 😥

    Maybe later ?

    Greetings from krafty

    And EDIT: Is there a chance for me to use the warp-grid ?

    I dont found the right folder (data/windows) !?

    #34663

    Irishbandit
    Participant

    @kraftwerk wrote:

    I see there is a new version of scorched3d.

    Makes me happy – i like to see, but there is no deb for me. 😥

    Maybe later ?

    Greetings from krafty

    And EDIT: Is there a chance for me to use the warp-grid ?

    I don’t found the right folder (data/windows) !?

    If you are using ubuntu then the folder i believe is /usr/share/data/windows

    alien -d scorched3d*.rpm does not work it seems this version last version it worked ok

    Have some of the dependencies changed?

    Side note loving the spell check feature of firefox 2.0

    #34664

    imported_gcamp
    Participant

    alien -d scorched3d*.rpm does not work it seems this version last version it worked ok

    Should be the same dependencies, what’s the error?

    #34665

    Irishbandit
    Participant

    Will have to get back to you on that one i am at work right now. It converts to deb just fine when you go to install it fails about half way through.

    Did not have time last night to look into it deeper. Will post again later after work.

    #34666

    krafTWerK
    Participant

    Thanks for helping me ( my only (lovely) Online-Game is Scorched3d)…

    … and for all others GNU/Linux – Ubuntu – Users.

    And maybe its the first compiling-time for me. Argh my english.

    Cya in game (i hope).

    😕

    kraftY

    #34667

    Deathstryker
    Participant

    @kraftwerk wrote:

    Thanks for helping me ( my only (lovely) Online-Game is Scorched3d)…

    … and for all others GNU/Linux – Ubuntu – Users.

    And maybe its the first compiling-time for me. Argh my english.

    Cya in game (i hope).

    😕

    kraftY

    Your English isn’t bad, krafTWerK. I understand it just fine.

    #34668

    Irishbandit
    Participant

    Ok here you go:
    first uninstall scorched3d( i did not do that last night 😳 😳 )
    I use synaptic to do that just search for scorch.

    then download newest rpm release as of this post 40.1c
    version 40.1c rpm

    Make sure you have alien installed
    from command line: sudo apt-get install alien
    then in the folder you have the rpm in
    sudo alien -d Scorched3D-40.1c-i386.rpm
    then sudo dpkg -i scorched3d_40.1c-2_i386.deb
    or what ever alien named your file.

    You should be good to go.

    If not let me know.

    #34669

    xal
    Participant

    Thanks Irish

    As a new convert to Ubuntu Edgy from Windows XP I much appreciate this help. The DEB file install fine.

    To anyone thinking of trying Ubuntu instead of windows, do it. I’m running it on an old Dell GX1 PIII 450. It boots and runs quicker than the AMD 2200+ Win XP next to it.

    Does anyone know how to upload this new DEB file to the ubuntu repository so that new users don’t get the old version of Scorch?

    #34670

    Irishbandit
    Participant

    @xal wrote:

    Thanks Irish

    As a new convert to Ubuntu Edgy from Windows XP I much appreciate this help. The DEB file install fine.

    Does anyone know how to upload this new DEB file to the ubuntu repository so that new users don’t get the old version of Scorch?

    Your welcome 😀 😀 as a new Ubuntu convert my self it has been a fun switch from xp.

    #34671

    krafTWerK
    Participant

    THANX Irish,

    but how can I forget it ??

    http://www.scorched3d.co.uk/phpBB2/viewtopic.php?t=2468&highlight=

    ROFL – but thx again – its just 1 year. 😳 😀

    But NOW – It looks like it works fine – – – and faster ? !! ?

    … ok letz see.

    A BIG THANX again. And I say again: Scorched3d RULEZ.

    cya krafTy

    #34672

    Irishbandit
    Participant

    YAH!! see you in game Kraftwerk. 😀 😀

    #34673

    Lithium
    Participant

    All past native Ubuntu SC3D DEB packages I’ve ever used, including SC3D 4.0 in the Edgy Eft repositories, have had a crash-on-exit problem. To avoid this issue, I convert RPMs to DEB packages. I’m not sure what difference there is in dependencies besides the converted package using LibGTK1.2 while the native Ubuntu DEB uses LibGTK2.0.

    Recently, the converted DEBs have created a DPMS issue for me. I’ve only noticed it since using SC3D 4.1b. http://www.scorched3d.co.uk/phpBB2/viewtopic.php?t=3672

    #34674

    krafTWerK
    Participant

    New problem here.

    The log-in-window dont work. I just can type in the server name…

    OK then it works – not nice – but it works.

    Just my 2 cents.

    krafty

    #34675

    Irishbandit
    Participant

    @kraftwerk wrote:

    New problem here.

    The log-in-window dont work. I just can type in the server name…

    OK then it works – not nice – but it works.

    Just my 2 cents.

    krafty

    Hmm seems the server list is down again. This would be the same no matter what version you are using. WHen this happens use the ips from this thread.
    http://www.scorched3d.co.uk/phpBB2/viewtopic.php?t=2314

Viewing 14 posts - 1 through 14 (of 14 total)

You must be logged in to reply to this topic.